body {
background-color:		#181c35;
margin:     			0;
padding:    			0;
font-family:			verdana;
font-size:				14px;
font-weight:			normal;
text-align:				left;
color:					black;
}


html {height: 101%}
img {border: 0px}


.bold	{font-weight:	bold}


h1, h2, p {font-family: verdana}
h1 {font-size: 22px;	color:	#000066;	margin-top: 20px;  margin-bottom: 30px;}
h2 {font-size: 15px;	color:	#000066;	margin-top: 0px;  margin-bottom: 0px;}
p  {font-size: 14px;	font-weight: normal;}



a:link, a:visited, a:active  {font-size: 14px; font-weight: bold; text-decoration: none;  color: red;}
a:hover   {text-decoration: none;  color: #000066;}

a.two:link, a.two:visited, a.two:active  {font-weight: bold; font-size: 20px; text-decoration: none; color: silver;}
a.two:hover   {text-decoration: underline; color: red;}





#container {
width:				962px;
margin:             auto;
margin-top: 		20px;
margin-bottom: 		20px;
border:				1px solid black;
text-align:			left;
color:				black;}



#inner {
width:				940px;
background-color:	white;
margin:             auto;
padding:			20px 10px;
}



#slideshow2 { 
border:				1px solid black;
margin-bottom: 		0px;}


#slideshow { 

border-top:			1px solid white;
border-left:		1px solid white;
border-right:		1px solid white;
border-bottom:		1px solid black;
margin-bottom: 		0px;}





z {}